AI Sync

Builder

Get Builder Settings

GEThttps://app.rizzdial.com/api/Workflow/builder/{id}/settings
Get Builder Settings
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/settings \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "settings": {
      "timezone_id": 40,
      "time_window_enabled": false
    }
  },
  "success": true
}

Get Builder Settings#

Timezone window, from fields, and allowed users.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/settings \
  --header 'Authorization: Bearer {{bearer_token}}'
data.settingsobject

timezone_id, time_window_enabled, start_time, end_time, include_days, from_name, from_email, from_number, allowed_users